; @see /usr/bin/echo_supervisord_conf
; @see http://supervisord.org/configuration.html
[supervisord]
pidfile=/var/run/supervisord.pid
nodaemon=true
user=root
loglevel=info

; For this error "CRIT Server 'unix_http_server' running without any HTTP authentication checking",
; @see https://github.com/Supervisor/supervisor/issues/717
; @see https://github.com/Supervisor/supervisor/issues/717#issuecomment-176860145
[unix_http_server]
file=/var/run/supervisor.sock
username=admin
password=secret

; For this error "CRIT Server 'unix_http_server' running without any HTTP authentication checking",
; @see https://github.com/Supervisor/supervisor/issues/717
; @see https://github.com/Supervisor/supervisor/issues/717#issuecomment-176860145
[supervisorctl]
serverurl=unix:///var/run/supervisor.sock
username=admin
password=secret
